*{
	margin:0px;
	padding:0px;
	font-family:Arial;
	color:black;
	font-size:12px;
	border-collapse:collapse;
}
body{
	background:url(../images/background.jpg) repeat left top white;
	width:1005px;

}
a {color: #0060B6;}
/****************************head*******************************/
#head{
	height:198px;
	width:965px;
	border:1px solid #f7f3e5;
}
.botSearch{
	background:url(../images/head/search.jpg) no-repeat left top transparent;
	width:21px;
	height:22px;
	border:none;
	margin-left:13px;
	margin-top:3px;
}
.searchText{
	width:170px;
	border:none;
	margin-left:10px;
}
#search{
		background:url(../images/head/search_left.png) no-repeat 47px 3px transparent;
		height:30px;
	margin-left:670px;
	margin-top:7px;
	margin-bottom:7px;
	
}
div.search input {
	width: 145px;
	border: 0px solid #ccc;
	margin: 4px 6px 0px 60px;
	display:inline;

}

#search p{
	float:left;
	padding-top:6px;
	font-weight:bold;
}
#books{
	background:url(../images/head/head.png) no-repeat right top transparent;
	height:155px;

}
#logo{
	background:url(../images/head/logo.png) no-repeat left top transparent;
	margin-left:100px;
}
#lang{
	background:url(../images/head/lingvo_back1.jpg) no-repeat left top transparent;
	position:absolute;
	top:90px;
	left:0px;
}
#langLink{
	background:url(../images/head/pic_back.png) no-repeat left top transparent;
	width:35px;
	height:50px;
	margin-top:15px;
}
#langLink a img{
	border:none;
	margin:5px;
}
#lang a{
	display:block;
	text-decoration:none;
	line-height:170%;
	padding-left:3px;
	color:white;
}
#adress{
	position:absolute;
	top:204px;
	left:70px;
	font-size:12px;
	width:170px;
	text-align:center;
}

table.nopad {
    border-collapse: collapse;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}
/***************************topmenu*******************************/
td.pill_m {
  background:url(../images/head/gradient_topmenu.jpg) repeat-x left top transparent;
  padding: 0;
  margin: 0;
  width: auto;
}

#topmenu{
	margin-bottom:5px;
	margin-left:240px;
	text-align:center;
	
}

#topmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
  
}

#topmenu li {
	float: left;
	background:url(../images/head/topmenu_line.jpg) no-repeat right top transparent;
	margin: 0;
	padding: 0;
	height:63px;
	padding-top:0px;
}
#topmenu a{
	padding-left:5px;
	padding-top:5px;
	width:144px;
	float:left;
	height:63px;
	color: #fff;
}

#topmenu a#active_menu-nav {
background:url(../images/head/zakladka.jpg) no-repeat left top transparent;
			height:63px;
			padding-top:5px;
			color: #fff;
}

/***************************leftCol********************************/
#left{
	float:left;
	width:249px;
		padding-left:20px;
		padding-bottom:20px;
}
#menuTop{
	background:url(../images/menu_top.jpg) no-repeat left top transparent;
	padding:20px;
}
#menuBot{
	background:url(../images/menu_bottom.jpg) no-repeat left bottom transparent;
}
#module_menu{
	background:url(../images/menu_back.jpg) repeat-y left top transparent;
	width:249px;
}


h3.l_menu{
	background:url(../images/line_double_grayToWhite.jpg) repeat-x left bottom transparent;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:0px;
	color:#8f0000;
	font-size:15px;
}

h3.left_title_module{
	background:url(../images/line_double_gray.jpg) repeat-x left bottom transparent;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:17px;
	color:#8f0000;
	font-size:15px;
}
table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
	margin-bottom:5px;
	

}
div.left8 img { padding-right:10px;
    }

.blog_more ul{ list-style:none;}

table.contentpaneopen ul
{padding-left:20px;
	padding-right:20px;}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	margin: 1px 3px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
}
.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

h2, .contentheading {
background: url(.../images/line_double_grayToWhite.jpg) repeat-x left bottom transparent;
	padding-bottom:10px;
	margin-bottom:10px;
	color:#8f0000;
	font-size:150%;
	font-weight: bold;
}
h1.componentheading, td.componentheading {
	padding: 5px 0 15px;
	margin: 0 0 10px;
	background: url(../images/line_double_grayToWhite.jpg) repeat-x bottom;
}
table.blog .contentheading {
	font-size: 150%;
}
.componentheading {
background: url(../images/line_double_grayToWhite.jpg) repeat-x left bottom transparent;
	padding-bottom:10px;
	margin-bottom:10px;
	color:#8f0000;
	font-size:150%;
	font-weight: bold;
}
a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	color:#8f0000;
	font-size:90%;
	padding-bottom:10px;
	text-decoration: underline !important;
}

ul.menu {
	margin: 10px 0;
	padding-left: 0px;
  list-style:none;
 }
 ul.menu li{
	display:block;
	text-decoration:none;
	font-size:13px;
	padding-bottom: 7px;
}
ul.menu li a {
	font-weight: normal;
	color: #006B33;
	text-decoration:none;
}

ul.menu li a span{
	font-weight: normal;
	color: #006B33;
	text-decoration:none;
}
 
.banneritem {padding-top:20px;
padding-bottom:20px;
}
 
 
 
/************** menu level 1  ********************/
ul.menu_submenu{
	margin: 10px 0;
	padding-left: 0px;
  list-style:none;
  
}
ul.menu_submenu li{
	display:block;
	text-decoration:none;
	font-size:13px;
	padding-bottom: 7px;
}
ul.menu_submenu li a {
	font-weight: normal;
	color:#0060b6;
	text-decoration:none;
}

ul.menu_submenu li a span{
	font-weight: normal;
	color:#0060b6;
	text-decoration:none;
}

ul.menu_submenu li a:hover {
	font-weight: normal;
	color:#0060b6;
	text-decoration:underline;
}

ul.menu_submenu li a:hover span {
	font-weight: normal;
	color:#0060b6;
	text-decoration:underline;
}
ul.menu_submenu  li#current a span{
	font-weight: bold;
	color:#0060b6;
}

/******************* menu level 2 ****************/
ul.menu_submenu li ul{
	margin: 3px 0;
	padding-left: 10px;
  list-style:none;
  
}
ul.menu_submenu li ul li{
	display:block;
	text-decoration:none;
		font-size:13px;
	padding-bottom: 5px;
}
ul.menu_submen li ul li a {
	font-weight: normal;
	color:#0060b6;
	text-decoration:none;
}
ul.menu_submen li ul li a span{
	font-weight: normal;
	color:#0060b6;
	text-decoration:none;
}

ul.menu_submen li ul li#current a span{
	font-weight: bold;
	color:#0060b6;
}

.menuSmall{
	padding-left:20px;
}
#leftColMenu a{
	color:#006b33;
	display:block;
	text-decoration:none;
		padding-bottom:7px;
}
/**************************rightColomn********************************/
#right{
	float:right;
	width:200px;
	margin-right:15px;
}
#module_cont a{
	color:#0060b6;
}
#module_cont p{
	margin-top:8px;
	margin-bottom:8px;
	margin-right:8px;
}
#right form{
line-height:150%;
}
label{
	font-style:italic;
}
.botOpros{
	background:url(../images/opros_but.jpg) no-repeat left top transparent;
	border:none;
	height:23px;
	width:82px;
	color:#8f0000;
	margin-right:5px;
}
#module_cont a.mail{
	padding-left:17px;
	background:url(../images/letter.jpg) no-repeat left bottom transparent;
}
/************************content****************************/
#center{
	margin-left:285px;
	margin-right:235px;
	border:1px solid #f6f2e4;/*глюк IE*/
	background:url(../images/content_bottom.jpg) repeat-x left bottom white;
	width:auto;
	
}

#centerfull{
	margin-left:285px;
	margin-right:0px;
	border:1px solid #f6f2e4;/*глюк IE*/
	background:url(../images/content_bottom.jpg) repeat-x left bottom white;
	width:auto !important; 
	width:700px;
}
#contLeft{
	background:url(../images/content_left.jpg) repeat-y left bottom transparent;
}
#contRigt{
	background:url(../images/content_right.jpg) repeat-y right bottom transparent;
}
#contLeftCornTop{
	background:url(../images/content_corner_left_top.jpg) no-repeat left top transparent;
}
#contLeftCornBot{
	background:url(../images/content_corner_left_bottom.jpg) no-repeat left bottom transparent;
}
#contRightCornTop{
	background:url(../images/content_corner_right_top.jpg) no-repeat right top transparent;
}
#contRightCornBot{
	background:url(../images/content_corner_right_bottom.jpg) no-repeat right bottom transparent;
	padding:20px;
	
}

.fixie {height:1%;
}
.fix_w {width:100%;
vertical-align:top;}
#contTop{
	background:url(../images/content_top.jpg) repeat-x left top transparent;
}
h6{
	color:#8f0000;
}
h5{
	color:#117541;
}
#center a{
	color:#0060b6;
}
#center p{
	padding-bottom:15px;
}
#kroska{
	font-size:10px;
	margin-left:300px;
	margin-bottom:10px;
}
/*********************footer***********************/
#footer{
	clear:both;
	background:url(../images/line_double_gray.jpg) repeat-x left top transparent;
		padding-top:20px;
		padding-left:40px;
		padding-right:40px;
		margin-top:20px;
}
#copyright{
	background:url(../images/logo_small.jpg) no-repeat left top transparent;
	height:70px;
	font-size:12px;
	float:left;
	padding-left:40px;
}
#banner{
	float:left;
	padding-left:80px;
}
#footer p{
	text-align:right;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0em;}
form#form-login ul { padding-left: 0px; list-style:none;}

/*Comment from THIS to cancel updates*/